Subject: Re: Bone hierarchy in LW
From: Manuel Coats <[email-masked]>
To: [email-masked]
Cc: LightWave Mailing List <[email-masked]>
Date: Mon, 3 Jul 1995 00:34:27 -0700 (PDT)

On Sat, 1 Jul 1995 [email-masked] wrote:

> There are many other tips I could give you on making this work, but I'm 
> beginning to experience "gimbal lock" in my wrists!  =)  Besides, I think 
> I have another topic for an upcoming tutorial in LightSpeed!  (whaddaya 
> think, Manny?)  :-)
>                                       -David Warner

I think you may have something there David.  This is also an invitation 
to those of you who may be interested in doing a video tutorial for 
Lightspeed.  Give me a call (805-945-9870) or send me e-mail.

Manuel Coats
LIGHTSPEED: The Video Magazine for the Lightwave Enthusiast

*** To order a yearly video subscription call 800-764-8696 ***
*** or 805-726-3545 Mon - Fri  9am-5pm PST.                ***

--
Manuel Coats <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]